Fork me on GitHub"

# skbio.io.registry.IORegistry.create_format

`IORegistry.``create_format`(*args, **kwargs)

  A simple factory for creating new file formats.

  State: Stable as of 0.4.0.

  This will automatically register the format with this regsistry.

  All arguments are passed through to the Format constructor.

  Returns:

  Format

  > A new format that is registered with the registry.